#museum {
  display: none;
}

#lang_logo2 {
  padding-left: 0.8em;
}

#logo2 {
  padding-top: 2.3em;
}

#content_top {
  border: none;
  position: relative;
}

.mainnav {
    margin-top: 0;
}

.csc-frame-frame1 {
  border: 0.1em solid #CACBCC;
  padding: 1em;
  margin-bottom: 0.5em;
}

.csc-frame-frame1 p:last-child ,
.csc-frame-frame1 div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image {
  margin-bottom: 0;
}

.csc-frame-frame1 div.csc-textpic.csc-textpic-intext-left-nowrap div.csc-textpic-single-image img {
  margin-bottom: 0;
  display: block;
}

.csc-frame-frame1 h3 {
  color: #757575;
  background: url(../images/bg_headline.png) repeat-x;
  margin: -1em -1em 0.7em;
  padding: 0.3em;
}

.box_content_75 .box_content_50 {
  width: 49.5%;
  margin-right: 0;
}

.box_content_75 .box_content_50.last {
  float: right;
}

.box_content_75 {
  width: 77%;
  margin-right: 0;
}

.box_content_25 {
  width: 22.3%;
}

.csc-frame-frame1 .news-latest-image {
    margin-left: 1em;
}

.knee {
  position: absolute;
  top: -16px;
  left: 748px;
}

.left_foot {
  position: absolute;
  top: 206px;
  left: 733px;
  z-index: 15;
}

.right_foot {
  position: absolute;
  top: 206px;
  left: 781px;
  z-index: 15;
}

#content_left {
    min-height: 2em;
    
}
